<section class="home-container">
  <header class="header-container"></header>
  <nav   class="nav-container">
    <li class="nav-item" (click)="logout()">Logout
      <span class="icon logout-icon">logout</span>
    </li>
  </nav>
  <section class="articles-container">
    <ng-container *ngIf="(articles$ | async) as articles">
      <app-article *ngFor="let article of articles | delete:deleteArticleId" class="article" [article]="article" (delete)="deleteArticle($event)"></app-article>
    </ng-container>
  </section>
</section>

